
VS057 - Bug #3210

【web】web登陆要求等待15分钟无操作退出登陆

02/12/2025 17:42 - 邹 迎春

Status: Resolved Start date: 02/12/2025

Priority: Normal Due date:  

Assignee: chuanjia liu % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本:  #2 SMP Fri Jan 17 17:24:00 CST 2025 复现概率: 100%

Description

【操作路径】:

1、进入web管理页面---首页

2、登陆后不做操作等待15分钟

【实际结果】:

1、先挂十分钟后自动退出登陆

【预期结果】

1、用例要求是十五分钟

History

#1 - 02/28/2025 09:12 - chuanjia liu

- Assignee changed from chuanjia liu to 放 黄

#2 - 03/04/2025 08:56 - 放 黄

- Assignee changed from 放 黄 to chuanjia liu

前端修改generate_html.c中定时为900秒

#3 - 03/04/2025 17:17 - chuanjia liu

- Status changed from New to Resolved
